@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-display: optional;
  src: url("/static/fonts/roboto-400.woff2?v=8") format("woff2");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-display: optional;
  src: url("/static/fonts/roboto-500.woff2?v=8") format("woff2");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-display: optional;
  src: url("/static/fonts/roboto-700.woff2?v=8") format("woff2");
}
